Servers - Bug #179

Not receiving e-mails from labs.parabola.nu
2012-08-24 06:23 PM - djs

Status: fixed % Done: 0%
Priority: bug

Assignee: mtjm

Category:

Description

| registered for an account on labs.parabola.nu and didn't receive a confirmation e-mail. Attempting to login gave me the error "invalid
user or password."

When | used the "Lost Password" feature | also didn't receive an e-mail.

History

#3 - 2012-08-28 08:36 AM - mtjm

Both exim and postfix don't log anything about these. Change notifications are sent differently?

#4 - 2012-08-28 01:54 PM - fauno

it was configured to send email confirmations... i changed it to automatic activation.

#5 - 2012-12-14 04:15 AM - mtjm

Exim wasn't running, we should fix this issue for change notifications.

#6 - 2012-12-15 12:56 PM - mtjm

It works.
